// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xec8e6826
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _graphDot[] LOCATION_EXTFLASH_ATTRIBUTE =   // 9x9 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x10, 0x60, 0xf8, 0x09, 0x10, 0x60, 0xf8, 0x81, 0x10, 0x60, 0xf8, 0xdc, 0x10, 0x60, 0xf8, 0xf9, 0x10, 0x60, 0xf8, 0xdc, 0x10, 0x60, 0xf8, 0x81, 0x10, 0x60, 0xf8, 0x09, 0x00, 0x00, 0x00, 0x00,
    0x20, 0x68, 0xf8, 0x0a, 0x20, 0x68, 0xf8, 0xc5, 0x20, 0x68, 0xf8, 0xff, 0x20, 0x68, 0xf8, 0xff, 0x20, 0x68, 0xf8, 0xff, 0x20, 0x68, 0xf8, 0xff, 0x20, 0x68, 0xf8, 0xff, 0x20, 0x68, 0xf8, 0xc5, 0x20, 0x68, 0xf8, 0x0a,
    0x30, 0x78, 0xf8, 0x82, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0x80,
    0x40, 0x80, 0xf8, 0xdc, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xdd,
    0x48, 0x88, 0xf8, 0xf9, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xf9,
    0x48, 0x88, 0xf8, 0xdc, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xde,
    0x40, 0x80, 0xf8, 0x83, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0x81,
    0x30, 0x74, 0xf8, 0x0a, 0x30, 0x74, 0xf8, 0xc5, 0x30, 0x74, 0xf8, 0xff, 0x30, 0x74, 0xf8, 0xff, 0x30, 0x74, 0xf8, 0xff, 0x30, 0x74, 0xf8, 0xff, 0x30, 0x74, 0xf8, 0xff, 0x30, 0x74, 0xf8, 0xc5, 0x30, 0x74, 0xf8, 0x0a,
    0x00, 0x00, 0x00, 0x00, 0x20, 0x6c, 0xf8, 0x09, 0x20, 0x6c, 0xf8, 0x81, 0x20, 0x6c, 0xf8, 0xdc, 0x20, 0x6c, 0xf8, 0xf9, 0x20, 0x6c, 0xf8, 0xdc, 0x20, 0x6c, 0xf8, 0x81, 0x20, 0x6c, 0xf8, 0x09, 0x00, 0x00, 0x00, 0x00
};

